/* Custom styles */
#aqhs-status {
    background-color: #f9f9f9;
    color: #000;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 4px 0px;
}
#aqhs-header-container {
    background-color: #18427c;
    background-image: url('./assets/fond.jpg');
	background-position: center;
	background-repeat: repeat;
    padding: 10px 0 10px 0;
}
#aqhs-header-archives-container {
    background-color: #18427c;
    background-image: url('./assets/fond_archives.jpg');
	background-position: center;
	background-repeat: repeat;
    padding: 10px 0 10px 0;
}
#aqhs-logo-container {
    display: flex;
    justify-content: center;
}
#aqhs-logo-container .aqhs-logo {
    width: 100px;
    height: 100px;
    border: 0;
}
#aqhs-nav-container {
    display: flex;
    justify-content: center;
}
#aqhs-nav-container a {
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
	margin: 0 5px 0 5px;
}
.aqhs-page-container {
	margin: auto;
    padding: 20px;
    background-color: #f5f5f5;
}
.aqhs-page-container .aqhs-page-header {
    max-width: 1400px;
    margin: 0 auto;
	color: #18427c;
}
.aqhs-page-container .aqhs-page-header > h1, h2, h3, h4, h5, h6 { margin: 12px 0; }
.aqhs-page-container .aqhs-page-content {
    background-color: #fff;
    max-width: 1400px;
    margin: 0 auto 10px auto;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 1px 3px 0px;
}
.aqhs-page-container .date-modified {
	font-style: italic;
}

/* Default Overrides */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
body > br {
    display: none;
}

.STHSTodayGame_MainDiv,
.STHSTransaction_MainDiv,
.STHSLogin_MainDiv,
.STHSStanding_MainDiv,
.STHSSchedule_MainDiv,
.STHSErrorLeaderboard_MainDiv,
.STHSPlayerStat_MainDiv,
.STHSPHPPlayerStat_PlayerNameHeader,
.STHSPHPPlayerStat_Main,
.STHSGoalieStat_MainDiv,
.STHSLeader_MainDiv,
.STHSPHPTeamStat_Main,
.STHSTeamStat_MainDiv,
.STHSPlayerInfo_MainDiv,
.STHSFinance_MainDiv,
.STHSTeamSalaryCapDetail_MainDiv,
.STHSPowerRanking_MainDiv,
.STHSLeagueInformation_MainDiv,
.STHSEntryDraftProjection_MainDiv,
.STHSProspects_MainDiv,
.STHSPlayerRoster_MainDiv,
.STHSGoalieRoster_MainDiv,
.STHSPlayerCompare_MainDiv,
.STHSGoalieCompare_MainDiv,
.STHSBoxScore_GoalsShotsMainTable,
.STHSBoxScore_MainDiv,
.STHSPHPTeamStat_Main,
.STHSNewsManagement_MainDiv,
.STHSNewsEditor_MainDiv,
.STHSBlankPage_MainDiv {
    max-width: 1600px;
    margin: auto;
}

.STHSTransaction_MainDiv,
.STHSSearch_MainDiv,
.STHSLogin_MainDiv {
    max-width: 1400px;
    margin: auto;
}

a:link, a:visited { color:#2b6dcc; }
a:hover, a:active { color:#3f85e0; }

/* Keep Defaults */
a.swiper-link:link,
a.swiper-link:visited,
a.swiper-link:hover,
a.swiper-link:active {
    color: #000000;
}

h2 a,
h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active {
    color: #fff;
}

#STHSPortraitOverlay {
	display: none !important;
}
.STHSPHPMenuDiv {
	background-color: #fff;
}
@media screen and (max-width: 1200px) {
    .STHSPHPMenuDiv {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 1600px) {
    .STHSPHPMenuDivTeamImage {
        width: 28px;
        height: 28px;
		padding-right: 4px;
    }
}
.STHSPHP_Login {
	top: 75px;
	z-index: 30;
	color:#fff;
}
.STHSPHP_Login > div > a {
	text-decoration: none;
}
.STHSPHP_Login a {
	color: #fff;
}
.STHSPHP_Login a.STHSPHPLogoutButton {
	color: #ccc !important;
}

body > #cssmenu {
    background-color: #18427c;
    background-image: url('./assets/fond.jpg');
	background-position: center;
	background-repeat: repeat;
	z-index: 20;
}
#cssmenu > ul > li > a {
	background-color: transparent;
	color: #fff;
}
#cssmenu > ul > li:hover > a {
	color: #ccc;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	body > #cssmenu {
		background-color: #fff;
		background-image: none;
	}
	#cssmenu ul li { border: 0;}
	#cssmenu > ul > li > a {
		color: #000;
	}
	#cssmenu > ul > li:hover > a {
		color: #333;
	}
	#cssmenu #menu-button:after { border: 0; }
	#cssmenu .submenu-button { border: 0; }
}

#cssmenuLogin, #cssmenuLogin ul, #cssmenuLogin ul li, #cssmenuLogin ul li a {
	border-radius: 0 !important;
}
#cssmenuLogin ul li a {
	color: #000 !important;
}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	border-radius: 0 !important;
}

#STHSImageHeader img {
	display: none !important;
}
#MenuHomeID, #MenuHelpID {
    display: none !important;
}
#MenuProLeagueImage, #MenuFarmLeagueImage, #MenuLeagueImage {
	display: none !important;
}

.footer {
	background-image: url('./assets/fond.jpg');
	min-height: 40px;
    height: auto;
	width: auto;
    padding: 10px;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
}
.footer a {
	color: #ddd;
}

/* Team pages and tabs */
#STHSPHPTeamStat_SubHeader {
    display: flex;
    justify-content: center;
    background-position: center center;
    background-size: cover;
}
.STHSPHPTeamHeader_Table {
    width: auto;
    margin: 0;
}
.STHSPHPTeamHeader_TeamName {
    padding: 0 0 0 20px;
}
.STHSPHPTeamHeader_Stat {
    padding: 0 0 0 20px;
}
.STHSPHPTeam_HomeDiv {
	border: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}

.tabsmain {
    max-width: 1600px;
    margin: auto;
    display: block;
}
.tabsmain.standard .tabmain-links li.activemain a {
    background-color: #18427c;
}
.STHSStanding_MainDiv .tabmain-links li.activemain a {
    background-color: #18427c;
}
.STHSHistoryStanding_MainDiv .tabmain-links li.activemain a {
    background-color: #18427c;
}

.STHSPHPTeamStat_Main > br:first-of-type {
    display: none;
}
.STHSPHPTeamStat_Main .tabmain-links {
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr)) !important;
    gap: 8px 0;
}
.STHSPHPPlayerStat_Main .tabmain-links li:first-of-type {grid-column: span 1;}
.STHSPHPPlayerStat_Main .tabmain-links {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)) !important;
    gap: 8px 0;
}

.tabsmain ul {
    font-size: 14px;
}
.tabmain-links a {
    padding: 5px 10px;
    font-size: 1em !important;
    background-color: #f5f5f5;
    color: #4c4c4c;
    border-bottom: 0 !important;
}
.tabmain-links a:hover {
    border-bottom: 0 !important;
}
.tabmain-links li.activemain a {
	color: #fff;
    border-bottom: 0 !important;
}
li.activemain a,li.activemain a:hover {
	font-size: 1em !important;
    border-bottom: 0 !important;
}
a.tabmenuhome { color:#000000; }

.STHSPHPTeamStat_TableTitle {
	height: 30px !important;
	color: #fff !important;
	background-color: #18427c !important;
	padding: 5px 0px 5px 0px !important;
}
.STHSPHPTeamStat_TableTitle br {
	display: none !important;
}
.STHSPHPTeamStat_Table a {
    text-decoration: none;
}

/* Teams home tab */
.STHSPHPTeam_HomePrimaryTable {
    width: 100%;
    padding-right: 0;
}
.STHSPHPTeam_HomePrimaryTableTeamImageSpec {
    padding: 0;
}
.STHSPHPPlayerStat_HomeLeftTD {
    padding-right: 0;
}
#STHSPHPTeam_HomePrimaryTableLeaders {
    margin-top: 10px;
    padding-right: 20px;
}
.STHSPHPTeam_HomePrimaryTableLeadersHeadshotTD {
    padding: 0 10px 0 10px;
    text-align: center;
}
.STHSPHPTeam_HomePrimaryTableLeadersHeadshot {
    margin: 0;
    max-width: 120px;
}
.STHSPHPTeam_HomePrimaryTableTeamInfoBeforeTriangle a {
    font-size: 16px;
}

@media screen and (max-width: 1200px) {
    #STHSPHPTeam_HomePrimaryTableLeaders {
        display: none;
    }
}

/* Leaders */
.STHSPHPLeaderboard_TableHeadshotTD {
    padding: 0 10px 0 10px;
    text-align: center;
}
.STHSPHPLeaderboard_TableHeadshot {
    margin: 0;
    max-width: 120px;
}

.tablesorter_ColumnSelectorWrapper > label,
.tablesorter_ColumnSelectorWrapper > input,
.tablesorter_ColumnSelectorWrapper > button,
.tablesorter_ColumnSelectorWrapper > .STHSPHPSchedule_LastGame,
.tablesorter_ColumnSelectorWrapper > .tablesorter_Reset {
    font: 14px / 17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 400;
    box-sizing: border-box;
    padding: 6px;
    vertical-align: middle;
}
.tablesorter_ColumnSelectorWrapper > .STHSPHPSchedule_LastGame {
    color: #fff !important;
}

.tablesorter th, .tablesorter thead td {
    color: #000 !important;
    background-color: #fff;
	text-shadow: none !important;
}

/* Custom Menu */
#aqhs-menu { z-index: 10;}
#aqhs-menu, #aqhs-menu ul,#aqhs-menu ul li,#aqhs-menu ul li a,
#aqhs-menu #menu-button {margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#aqhs-menu:after, #aqhs-menu > ul:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#aqhs-menu #menu-button {display: none;}
#aqhs-menu {font-family: Montserrat, sans-serif;}
#aqhs-menu > ul > li {float: left;}
#aqhs-menu.align-center > ul {font-size: 0; text-align: center;}
#aqhs-menu.align-center > ul > li {display: inline-block; float: none;}
#aqhs-menu.align-center ul ul {text-align: left;}
#aqhs-menu.align-right > ul > li {float: right;}
/* Top Link */
#aqhs-menu > ul > li > a {padding: 17px; font-size: 15px; letter-spacing: 1px; text-decoration: none; color: #fff; font-weight: 600;}
#aqhs-menu > ul > li:hover > a {color: #ccc;}
#aqhs-menu > ul > li.has-sub > a {padding-right: 30px;}
/* Plus - Minus Sign Top Menu Next 3 Lines*/
#aqhs-menu > ul > li.has-sub > a:after {position: absolute; top: 22px; right: 11px; width: 8px; height: 2px; display: block; background: #000; content: '';}
#aqhs-menu > ul > li.has-sub > a:before {position: absolute; top: 19px; right: 14px; display: block; width: 2px; height: 8px; background: #000; content: ''; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;}
#aqhs-menu > ul > li.has-sub:hover > a:before {top: 23px; height: 0;}
#aqhs-menu ul ul {position: absolute; left: -9999px;}
#aqhs-menu.align-right ul ul {text-align: right;}
#aqhs-menu ul ul li {height: 0; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;}
#aqhs-menu li:hover > ul {left: auto;}
#aqhs-menu.align-right li:hover > ul {left: auto; right: 0;}
#aqhs-menu li:hover > ul > li {height: 35px;}
#aqhs-menu ul ul ul {margin-left: 100%; top: 0;}
#aqhs-menu.align-right ul ul ul {margin-left: 0; margin-right: 100%;}
/* Menu Second Level */
#aqhs-menu ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15); padding: 11px 15px; width: 300px; font-size: 15px; text-decoration: none; color: #000; font-weight: 400; background: #f2f2f2; z-index:1;}
#aqhs-menu ul ul li:last-child > a,
#aqhs-menu ul ul li.last-item > a {border-bottom: 0;}
#aqhs-menu ul ul li:hover > a,
#aqhs-menu ul ul li a:hover {text-decoration: underline; background: #dedede; color: #000;}

/* Home */
.STHSIndex_Main a:hover, a:active {
    color: #3C3930;
}
.STHSIndex_HeadlineTable {
    border-radius: 8px;
    border: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px;
    padding-bottom: 10px;
}
.STHSIndex_HeadlineTable tr:hover {
	font-weight: 400;
}

.STHSIndex_Top5TableImage {
    margin: 0;
}
.STHSIndex_Top5Table {
    border-radius: 8px;
    border: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px;
    padding: 10px;
    margin: 5px 10px;
}
.STHSIndex_3StarImage {
    width: 25px;
    vertical-align: middle;
    padding-right: 4px;
}
.STHSIndex_Top5Table .Headshot {
    display: none;
}
.STHSIndex_Top5Table tr:hover {
	font-weight: 400;
}
.STHSIndex_NewsDiv {
    border-radius: 8px;
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 3px 0px;
    padding: 10px;
    margin: 10px;
}
.STHSIndex_NewsDiv > hr:last-of-type {
    border: 0;
    margin: 10px 0;
}
.STHSIndex_Score {
    vertical-align: top;
    width: 5px;
    width: 250px;
}
.STHSIndex_GamesResult-Winning-Team {
    font-size: 1em;
}

/* Game BoxScore */
.STHSBoxScore_GoalsShotsMainTable {
    background-color: #f5f5f5;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 3px 0px;
}
.STHSBoxScore_Lines_Table tr:first-child th {
    background-color: #18427c;
    color: #fff;
}

/* Responsive */

/* xl */
@media (max-width: 1399.98px) {

}

/* lg */
@media (max-width: 1199.98px) {
    .STHSPHPTeam_HomePrimaryTableTeamImag {
        text-align: center;
    }
    .STHSPHPTeam_HomePrimaryTableTeamInfo {
        display: none;
    }
    .STHSPHPTeam_HomePrimaryTableLeadersTextResult {
        font-size: 40px;
    }
    .STHSPHPTeamStatImage,
    .STHSPHPTeam_HomeSecondaryTableImage {
        display: none;
    }
}

/* md */
@media (max-width: 991.98px) {
    #aqhs-logo-container .aqhs-logo {
        width: 90px;
        height: 90px;
    }
    #aqhs-status {
        text-align: left;
        padding: 10px 30px;
    }

    .STHSPHPPlayerStat_HomeMainTD {
        padding-right: 0;
    }
    .STHSPHPTeamHeader_TeamName {
        padding: 0 0 0 10px;
    }
    .STHSPHPTeamHeader_Stat {
        padding: 0 0 0 10px;
    }

    .STHSPHPLeaderboard_TableTextResult {
        font-size: 40px;
    }
    .STHSPHPLeaderboard_TableHeadshotTD {
        display: none;
    }
}

/* sm */
@media (max-width: 767.98px) {
    #aqhs-header-container {
        padding: 10px 0 0 0;
    }
    .aqhs-page-container .aqhs-page-header {
        text-align: center;
    }
    #aqhs-logo-container .aqhs-logo {
        width: 80px;
        height: 80px;
    }
    .aqhs-page-container {
        padding: 10px;
    }
    .aqhs-page-container .aqhs-page-content {
        padding: 10px;
    }
    .aqhs-page-container .aqhs-page-content > table {
        max-width: 100%;
    }
	
    .STHSPHPTeamStat_Main .tabmain-links {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)) !important;
    }
    .STHSPHPPlayerStat_Main .tabmain-links {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)) !important;
    }
}

/* xs */
@media (max-width: 575.98px) {
    #aqhs-logo-container .aqhs-logo {
        width: 70px;
        height: 70px;
    }
}

/* Teams logo and banner */
@media (max-width: 889.98px) {
    #aqhs-header-container + br:first-of-type {
        display: none;
    }
}
@media screen and (min-width: 890px) {
	/* Pro 2xx */
	.STHSPHPTeamHeader_TeamNameColor_201{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_202{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_203{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_204{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_205{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_206{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_207{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_208{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_209{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_210{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_211{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_212{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_213{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_214{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_215{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_216{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_217{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_218{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_219{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_220{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_221{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_222{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_223{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_224{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_225{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_226{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_227{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_228{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_229{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_230{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	.STHSPHPTeamHeader_TeamNameColor_231{color: #ffffff;text-shadow: 0px 0px 0px #041E42;}
	
	.STHSPHPTeamHeader_TeamNameColor_201.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_202.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_203.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_204.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_205.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_206.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_207.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_208.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_209.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_210.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_211.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_212.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_213.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_214.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_215.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_216.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_217.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_218.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_219.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_220.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_221.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_222.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_223.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_224.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_225.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_226.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_227.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_228.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_229.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_230.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	.STHSPHPTeamHeader_TeamNameColor_231.STHSPHPTeamHeader_TeamName{color: #ffffff;text-shadow: 0px 0px 0px #041E42;padding-top:10px;}
	
	.STHSPHPTeamBanner_201{background-image: url("images/banner_201.png") !important;height: 120px;}
	.STHSPHPTeamBanner_202{background-image: url("images/banner_202.png") !important;height: 120px;}
	.STHSPHPTeamBanner_203{background-image: url("images/banner_203.png") !important;height: 120px;}
	.STHSPHPTeamBanner_204{background-image: url("images/banner_204.png") !important;height: 120px;}
	.STHSPHPTeamBanner_205{background-image: url("images/banner_205.png") !important;height: 120px;}
	.STHSPHPTeamBanner_206{background-image: url("images/banner_206.png") !important;height: 120px;}
	.STHSPHPTeamBanner_207{background-image: url("images/banner_207.png") !important;height: 120px;}
	.STHSPHPTeamBanner_208{background-image: url("images/banner_208.png") !important;height: 120px;}
	.STHSPHPTeamBanner_209{background-image: url("images/banner_209.png") !important;height: 120px;}
	.STHSPHPTeamBanner_210{background-image: url("images/banner_210.png") !important;height: 120px;}
	.STHSPHPTeamBanner_211{background-image: url("images/banner_211.png") !important;height: 120px;}
	.STHSPHPTeamBanner_212{background-image: url("images/banner_212.png") !important;height: 120px;}
	.STHSPHPTeamBanner_213{background-image: url("images/banner_213.png") !important;height: 120px;}
	.STHSPHPTeamBanner_214{background-image: url("images/banner_214.png") !important;height: 120px;}
	.STHSPHPTeamBanner_215{background-image: url("images/banner_215.png") !important;height: 120px;}
	.STHSPHPTeamBanner_216{background-image: url("images/banner_216.png") !important;height: 120px;}
	.STHSPHPTeamBanner_217{background-image: url("images/banner_217.png") !important;height: 120px;}
	.STHSPHPTeamBanner_218{background-image: url("images/banner_218.png") !important;height: 120px;}
	.STHSPHPTeamBanner_219{background-image: url("images/banner_219.png") !important;height: 120px;}
	.STHSPHPTeamBanner_220{background-image: url("images/banner_220.png") !important;height: 120px;}
	.STHSPHPTeamBanner_221{background-image: url("images/banner_221.png") !important;height: 120px;}
	.STHSPHPTeamBanner_222{background-image: url("images/banner_222.png") !important;height: 120px;}
	.STHSPHPTeamBanner_223{background-image: url("images/banner_223.png") !important;height: 120px;}
	.STHSPHPTeamBanner_224{background-image: url("images/banner_224.png") !important;height: 120px;}
	.STHSPHPTeamBanner_225{background-image: url("images/banner_225.png") !important;height: 120px;}
	.STHSPHPTeamBanner_226{background-image: url("images/banner_226.png") !important;height: 120px;}
	.STHSPHPTeamBanner_227{background-image: url("images/banner_227.png") !important;height: 120px;}
	.STHSPHPTeamBanner_228{background-image: url("images/banner_228.png") !important;height: 120px;}
	.STHSPHPTeamBanner_229{background-image: url("images/banner_229.png") !important;height: 120px;}
	.STHSPHPTeamBanner_230{background-image: url("images/banner_230.png") !important;height: 120px;}
	.STHSPHPTeamBanner_231{background-image: url("images/banner_231.png") !important;height: 120px;}
}
/* Teams colors */
:root {
	/* Pro 2xx */
    --TeamNameColor_Background_201: #18427c;
    --TeamNameColor_TextColor_201: #fff;
    --TeamNameColor_SecondBackgroud_201: #c0c0c0;

    --TeamNameColor_Background_202: #18427c;
    --TeamNameColor_TextColor_202: #fff;
    --TeamNameColor_SecondBackgroud_202: #c0c0c0;

    --TeamNameColor_Background_203: #18427c;
    --TeamNameColor_TextColor_203: #fff;
    --TeamNameColor_SecondBackgroud_203: #c0c0c0;

    --TeamNameColor_Background_204: #18427c;
    --TeamNameColor_TextColor_204: #fff;
    --TeamNameColor_SecondBackgroud_204: #c0c0c0;

    --TeamNameColor_Background_205: #18427c;
    --TeamNameColor_TextColor_205: #fff;
    --TeamNameColor_SecondBackgroud_205: #c0c0c0;

    --TeamNameColor_Background_206: #18427c;
    --TeamNameColor_TextColor_206: #fff;
    --TeamNameColor_SecondBackgroud_206: #c0c0c0;

    --TeamNameColor_Background_207: #18427c;
    --TeamNameColor_TextColor_207: #fff;
    --TeamNameColor_SecondBackgroud_207: #c0c0c0;

    --TeamNameColor_Background_208: #18427c;
    --TeamNameColor_TextColor_208: #fff;
    --TeamNameColor_SecondBackgroud_208: #c0c0c0;

    --TeamNameColor_Background_209: #18427c;
    --TeamNameColor_TextColor_209: #fff;
    --TeamNameColor_SecondBackgroud_209: #c0c0c0;

    --TeamNameColor_Background_210: #18427c;
    --TeamNameColor_TextColor_210: #fff;
    --TeamNameColor_SecondBackgroud_210: #c0c0c0;

    --TeamNameColor_Background_211: #18427c;
    --TeamNameColor_TextColor_211: #fff;
    --TeamNameColor_SecondBackgroud_211: #c0c0c0;

    --TeamNameColor_Background_212: #18427c;
    --TeamNameColor_TextColor_212: #fff;
    --TeamNameColor_SecondBackgroud_212: #c0c0c0;

    --TeamNameColor_Background_213: #18427c;
    --TeamNameColor_TextColor_213: #fff;
    --TeamNameColor_SecondBackgroud_213: #c0c0c0;

    --TeamNameColor_Background_214: #18427c;
    --TeamNameColor_TextColor_214: #fff;
    --TeamNameColor_SecondBackgroud_214: #c0c0c0;

    --TeamNameColor_Background_215: #18427c;
    --TeamNameColor_TextColor_215: #fff;
    --TeamNameColor_SecondBackgroud_215: #c0c0c0;

    --TeamNameColor_Background_216: #18427c;
    --TeamNameColor_TextColor_216: #fff;
    --TeamNameColor_SecondBackgroud_216: #c0c0c0;

    --TeamNameColor_Background_217: #18427c;
    --TeamNameColor_TextColor_217: #fff;
    --TeamNameColor_SecondBackgroud_217: #c0c0c0;

    --TeamNameColor_Background_218: #18427c;
    --TeamNameColor_TextColor_218: #fff;
    --TeamNameColor_SecondBackgroud_218: #c0c0c0;

    --TeamNameColor_Background_219: #18427c;
    --TeamNameColor_TextColor_219: #fff;
    --TeamNameColor_SecondBackgroud_219: #c0c0c0;

    --TeamNameColor_Background_220: #18427c;
    --TeamNameColor_TextColor_220: #fff;
    --TeamNameColor_SecondBackgroud_220: #c0c0c0;

    --TeamNameColor_Background_221: #18427c;
    --TeamNameColor_TextColor_221: #fff;
    --TeamNameColor_SecondBackgroud_221: #c0c0c0;

    --TeamNameColor_Background_222: #18427c;
    --TeamNameColor_TextColor_222: #fff;
    --TeamNameColor_SecondBackgroud_222: #c0c0c0;

    --TeamNameColor_Background_223: #18427c;
    --TeamNameColor_TextColor_223: #fff;
    --TeamNameColor_SecondBackgroud_223: #c0c0c0;

    --TeamNameColor_Background_224: #18427c;
    --TeamNameColor_TextColor_224: #fff;
    --TeamNameColor_SecondBackgroud_224: #c0c0c0;

    --TeamNameColor_Background_225: #18427c;
    --TeamNameColor_TextColor_225: #fff;
    --TeamNameColor_SecondBackgroud_225: #c0c0c0;

    --TeamNameColor_Background_226: #18427c;
    --TeamNameColor_TextColor_226: #fff;
    --TeamNameColor_SecondBackgroud_226: #c0c0c0;

    --TeamNameColor_Background_227: #18427c;
    --TeamNameColor_TextColor_227: #fff;
    --TeamNameColor_SecondBackgroud_227: #c0c0c0;

    --TeamNameColor_Background_228: #18427c;
    --TeamNameColor_TextColor_228: #fff;
    --TeamNameColor_SecondBackgroud_228: #c0c0c0;

    --TeamNameColor_Background_229: #18427c;
    --TeamNameColor_TextColor_229: #fff;
    --TeamNameColor_SecondBackgroud_229: #c0c0c0;

    --TeamNameColor_Background_230: #18427c;
    --TeamNameColor_TextColor_230: #fff;
    --TeamNameColor_SecondBackgroud_230: #c0c0c0;

    --TeamNameColor_Background_231: #18427c;
    --TeamNameColor_TextColor_231: #fff;
    --TeamNameColor_SecondBackgroud_231: #c0c0c0;
	
	/* Farm 3xx */
    --TeamNameColor_Background_301: #18427c;
    --TeamNameColor_TextColor_301: #fff;
    --TeamNameColor_SecondBackgroud_301: #c0c0c0;

    --TeamNameColor_Background_302: #18427c;
    --TeamNameColor_TextColor_302: #fff;
    --TeamNameColor_SecondBackgroud_302: #c0c0c0;

    --TeamNameColor_Background_303: #18427c;
    --TeamNameColor_TextColor_303: #fff;
    --TeamNameColor_SecondBackgroud_303: #c0c0c0;

    --TeamNameColor_Background_304: #18427c;
    --TeamNameColor_TextColor_304: #fff;
    --TeamNameColor_SecondBackgroud_304: #c0c0c0;

    --TeamNameColor_Background_305: #18427c;
    --TeamNameColor_TextColor_305: #fff;
    --TeamNameColor_SecondBackgroud_305: #c0c0c0;

    --TeamNameColor_Background_306: #18427c;
    --TeamNameColor_TextColor_306: #fff;
    --TeamNameColor_SecondBackgroud_306: #c0c0c0;

    --TeamNameColor_Background_307: #18427c;
    --TeamNameColor_TextColor_307: #fff;
    --TeamNameColor_SecondBackgroud_307: #c0c0c0;

    --TeamNameColor_Background_308: #18427c;
    --TeamNameColor_TextColor_308: #fff;
    --TeamNameColor_SecondBackgroud_308: #c0c0c0;

    --TeamNameColor_Background_309: #18427c;
    --TeamNameColor_TextColor_309: #fff;
    --TeamNameColor_SecondBackgroud_309: #c0c0c0;

    --TeamNameColor_Background_310: #18427c;
    --TeamNameColor_TextColor_310: #fff;
    --TeamNameColor_SecondBackgroud_310: #c0c0c0;

    --TeamNameColor_Background_311: #18427c;
    --TeamNameColor_TextColor_311: #fff;
    --TeamNameColor_SecondBackgroud_311: #c0c0c0;

    --TeamNameColor_Background_312: #18427c;
    --TeamNameColor_TextColor_312: #fff;
    --TeamNameColor_SecondBackgroud_312: #c0c0c0;

    --TeamNameColor_Background_313: #18427c;
    --TeamNameColor_TextColor_313: #fff;
    --TeamNameColor_SecondBackgroud_313: #c0c0c0;

    --TeamNameColor_Background_314: #18427c;
    --TeamNameColor_TextColor_314: #fff;
    --TeamNameColor_SecondBackgroud_314: #c0c0c0;

    --TeamNameColor_Background_315: #18427c;
    --TeamNameColor_TextColor_315: #fff;
    --TeamNameColor_SecondBackgroud_315: #c0c0c0;

    --TeamNameColor_Background_316: #18427c;
    --TeamNameColor_TextColor_316: #fff;
    --TeamNameColor_SecondBackgroud_316: #c0c0c0;

    --TeamNameColor_Background_317: #18427c;
    --TeamNameColor_TextColor_317: #fff;
    --TeamNameColor_SecondBackgroud_317: #c0c0c0;

    --TeamNameColor_Background_318: #18427c;
    --TeamNameColor_TextColor_318: #fff;
    --TeamNameColor_SecondBackgroud_318: #c0c0c0;

    --TeamNameColor_Background_319: #18427c;
    --TeamNameColor_TextColor_319: #fff;
    --TeamNameColor_SecondBackgroud_319: #c0c0c0;

    --TeamNameColor_Background_320: #18427c;
    --TeamNameColor_TextColor_320: #fff;
    --TeamNameColor_SecondBackgroud_320: #c0c0c0;

    --TeamNameColor_Background_321: #18427c;
    --TeamNameColor_TextColor_321: #fff;
    --TeamNameColor_SecondBackgroud_321: #c0c0c0;

    --TeamNameColor_Background_322: #18427c;
    --TeamNameColor_TextColor_322: #fff;
    --TeamNameColor_SecondBackgroud_322: #c0c0c0;

    --TeamNameColor_Background_323: #18427c;
    --TeamNameColor_TextColor_323: #fff;
    --TeamNameColor_SecondBackgroud_323: #c0c0c0;

    --TeamNameColor_Background_324: #18427c;
    --TeamNameColor_TextColor_324: #fff;
    --TeamNameColor_SecondBackgroud_324: #c0c0c0;

    --TeamNameColor_Background_325: #18427c;
    --TeamNameColor_TextColor_325: #fff;
    --TeamNameColor_SecondBackgroud_325: #c0c0c0;

    --TeamNameColor_Background_326: #18427c;
    --TeamNameColor_TextColor_326: #fff;
    --TeamNameColor_SecondBackgroud_326: #c0c0c0;

    --TeamNameColor_Background_327: #18427c;
    --TeamNameColor_TextColor_327: #fff;
    --TeamNameColor_SecondBackgroud_327: #c0c0c0;

    --TeamNameColor_Background_328: #18427c;
    --TeamNameColor_TextColor_328: #fff;
    --TeamNameColor_SecondBackgroud_328: #c0c0c0;

    --TeamNameColor_Background_329: #18427c;
    --TeamNameColor_TextColor_329: #fff;
    --TeamNameColor_SecondBackgroud_329: #c0c0c0;

    --TeamNameColor_Background_330: #18427c;
    --TeamNameColor_TextColor_330: #fff;
    --TeamNameColor_SecondBackgroud_330: #c0c0c0;

    --TeamNameColor_Background_331: #18427c;
    --TeamNameColor_TextColor_331: #fff;
    --TeamNameColor_SecondBackgroud_331: #c0c0c0;
}